tech-x11 archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Updating libdrm and xf86-video-ati?


Robert Swindells found out that updating xf86-video-ati to 6.14.6 gets
rid of some display problems introduced with the latest cairo.

The release notes claim that that version needs libdrm-2.4.36 though,
and xsrc only contains 2.4.20.

Does anyone see a problem with updating the two?

Home | Main Index | Thread Index | Old Index